@charset "utf-8";
/* CSS Document */
body{width:100%;overflow-x:hidden;font-family: "Noto Sans SC", sans-serif;background: #000;}

.fancybox-close{display: none;}
.index-bg{background:url(../images/bg.jpg) center top no-repeat;width:100%; position:relative;margin: 0 auto;padding-bottom: 100px;}
.content{width:75%; margin:0 auto; position:relative;padding-top: 570px;}
.top_link{position:absolute;right: 0;top:51px;width:270px;}
.top_link a{display:block;height:36px;margin-right:20px;width:132px;text-align:center;background:#4908a5;line-height:36px;text-decoration:none;color:#fff;}
.liver-list{display: flex;justify-content: center;flex-wrap: wrap;}
.liver{width: 402px;margin: 0 40px 40px;background: url(../images/liver_bg.png) no-repeat;height: 380px;display: flex;align-content: center;align-items: center;flex-wrap: wrap;}
.liver-img{display: block;margin: 0 auto 15px;width: 334px;}
.liver p{width: 334px;margin: 0 auto;}
.liver div{line-height: 66px;text-align: center;display: flex;justify-content: center;}
.liver-intro{color: #ff4a81;line-height: 25px;font-size: 16px;font-weight: bold;}
.event-time{font-size: 14px;color: #803134;line-height: 25px;}
.event-intro{line-height: 20px;font-size: 12px;color: #8e8e8e;}
.liver a{display: block;margin: 20px auto 0;background: url(../images/liver_btn.png) no-repeat;width: 186px;height: 40px;text-align: center;line-height: 40px;font-size: 18px;color: white;padding-left: 30px;}

.event-nav{width: 913px;margin: 0 auto;display: flex;justify-content: space-between;}
.event-nav a{display: block;}
.event-nav div{position: relative;}
.event-nav div.style2{margin-top: 60px;}
.event-nav div span{display: block;top: 276px;background: url(../images/btn_s.png) no-repeat;width: 118px;height: 48px;position: absolute;left: 50%;margin-left: -59px;font-size: 16px;color: #737373;font-weight: bold;line-height: 48px;text-align: center;}
.event-nav div.active span{background-position: 0 -48px;color: #814600;}
.event-nav div a p{text-align: center;line-height: 60px;font-size: 16px;color: white;font-weight: bold;}
.event-nav div a:hover{text-decoration: none;}
.intro{text-align: center;font-size: 18px;color: #a481ff;line-height: 30px;}
.intro span{color: #ce81ff;}
.intro b{color: white;}
.title-img,.award-img{display: block;margin: 25px auto;}

@media screen and (max-width: 1920px) {
.content{width: 90%;}

}


@media screen and (max-width: 700px) {
    #bottom,.top_link{display: none;}
    .index-bg{background: url(../images/m_bg.jpg) center top no-repeat;background-size: 100%;}
    .content{width: 96%;padding-top: 6rem;}
    .liver-list{display: block;}
    .liver{width: 5rem;background: url(../images/liver_bg.png) no-repeat;height: 4.73rem;display: flex;align-content: center;align-items: center;flex-wrap: wrap;background-size: 100%;margin: 0 auto;margin-bottom: .4rem;}
.liver-img{display: block;margin: 0 auto .15rem;width: 3.8rem;}
.liver p{width: 3.8rem;margin: 0 auto;}
.liver div{line-height: .66rem;text-align: center;display: flex;justify-content: center;}
.liver-intro{color: #ff4a81;line-height: .35rem;font-size: .2;font-weight: bold;}
.event-time{font-size: .2rem;color: #803134;line-height: .35rem;}
.event-intro{line-height: .30rem;font-size: .16rem;color: #8e8e8e;}
.liver a{display: block;margin: .20rem auto 0;background: url(../images/liver_btn.png) no-repeat;width: 1.86rem;height: .40rem;text-align: center;line-height: .40rem;font-size: .2rem;color: white;padding-left: .30rem;}
    
}




